﻿
.wpb_carousel .prev,
.wpb_carousel .next {
  position: absolute;
  top: 3px;
  background-color: #f7f7f7;
  padding: 0px 6px 0px 6px;
  font-size: 12px;
  z-index: 10;
  text-decoration: none;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.wpb_carousel .prev:hover,
.wpb_carousel .next:hover {
  background-color: #f0f0f0;
}

.wpb_carousel .prev:focus,
.wpb_carousel .next:focus {
  outline: none;
  text-decoration: none;
}

.wpb_carousel .prev {
  right: 30px;
}
.carousel.fade .next,.carousel.fade .prev{left:0;z-index:1}
.qode_image_gallery_no_space .controls a.prev-slide,.qode_image_gallery_no_space .controls a.next-slide{vertical-align:middle;font-size:30px;position:absolute;top:0;height:100%;width:10%}
.qode_image_gallery_no_space .controls a.prev-slide span,.qode_image_gallery_no_space .controls a.next-slide span{margin-top:-27px;margin-left:-27px;position:absolute;left:50%;top:50%;background-color:transparent;border:2px solid #303030;color:#303030;cursor:pointer;display:block;height:54px;line-height:54px;text-align:center;width:54px;border-radius:40px;-webkit-transition:color .15s ease-in-out,background-color .15s ease-in-out;-moz-transition:color .15s ease-in-out,background-color .15s ease-in-out;-ms-transition:color .15s ease-in-out,background-color .15s ease-in-out;-o-transition:color .15s ease-in-out,background-color .15s ease-in-out;transition:color .15s ease-in-out,background-color .15s ease-in-out}
.qode_image_gallery_no_space.light .controls a.prev-slide span,.qode_image_gallery_no_space.light .controls a.next-slide span{color:#fff;border-color:#fff}
.qode_image_gallery_no_space.dark .controls a.prev-slide span,.qode_image_gallery_no_space.dark .controls a.next-slide span{color:#000;border-color:#000}
.qode_image_gallery_no_space .controls a.prev-slide:hover span,.qode_image_gallery_no_space .controls a.next-slide:hover span{background-color:#303030;color:#fff}
.qode_image_gallery_no_space.light .controls a.prev-slide:hover span,.qode_image_gallery_no_space.light .controls a.next-slide:hover span{background-color:#fff;color:#8a8a8a}
.qode_image_gallery_no_space.dark .controls a.prev-slide:hover span,.qode_image_gallery_no_space.dark .controls a.next-slide:hover span{background-color:#000;color:#fff}


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}
#main-section .news-features div .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#main-section .news-features div .results-img a{position:relative;display:block}
#main-section .news-features div .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#main-section .get-started .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#main-section .get-started .results-img a{position:relative;display:block}
#main-section .get-started .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#main-story .main-article-txt .featured-toc .toc-item .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#main-story .main-article-txt .featured-toc .toc-item .results-img a{position:relative;display:block}
#main-story .main-article-txt .featured-toc .toc-item .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#main-story .main-article-txt .featured-toc .toc-item .results-img img{padding:0}
#main-story .main-article-txt .featured-toc .results-img{margin-bottom:30px}
#comment-area .like-categories-bottom ul li .results-img{width:100px;height:72px;margin-right:10px}
#page-search #results-content #searchResults ul li .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#page-search #results-content #searchResults ul li .results-img a{position:relative;display:block}
#page-search #results-content #searchResults ul li .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#page-search #results-content #browseResults ul li .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#page-search #results-content #browseResults ul li .results-img a{position:relative;display:block}
#page-search #results-content #browseResults ul li .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#post-404 .results-img{margin-right:25px;width:150px;height:100px;float:left!important}
#post-404 .results-img a{position:relative;display:block}
#post-404 .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#post-404 .results-img .content-video span,#post-404 .results-img .content-video.content-download span{text-align:center;margin:0 auto;top:0;left:0;bottom:0;right:0}
#post-404 .results-img .content-live-streaming span,#post-404 .results-img .content-live-streaming.content-video span{border-top:47px solid #e07322;border-right:47px solid transparent;line-height:78px}
#main-section .feature-summary .results-img{margin-right:25px;width:150px;height:100px;float:left!important;margin-bottom:15px}
#main-section .feature-summary .results-img a{position:relative;display:block}
#main-section .feature-summary .results-img a img{position:absolute;top:0;left:0;clip:rect(0,150px,100px,0);width:100%;height:auto}
#main-section .feature-summary .results-img div span{line-height:78px}
header nav li.has-extended ul.sub-menu li.menu-item,header nav li.has-extended ul.sub-menu.position_menu li.menu-item{clear:both;float:none}

.sub-menu .sub-menu{
	display: none;
}

.sub-menu li{
	position: relative;
}

.sub-menu{
	z-index: 999;
	background: #ffc10e;
	min-width: 200px;		
}




    .zerogrid                                  {
	position: relative;
	width: 960px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #cbc483;
}

    .zerogrid .row                             {
	margin-bottom: 0px;
	background-color: #f2f0e1;
}

	
	.zerogrid .offleft					   	   { margin-left: 0px!important;}

	.zerogrid .offright					       { margin-right: 0px!important;}

	.zerogrid .offtop						   { margin-top: 0px!important;}

	.zerogrid .offbottom					   { margin-bottom: 0px!important;}

	

	.zerogrid .col01,.zerogrid .col02,.zerogrid .col03,.zerogrid .col04,.zerogrid .col05,.zerogrid .col06,.zerogrid .col07,.zerogrid .col08,
	.zerogrid .col09,.zerogrid .col10,.zerogrid .col11,.zerogrid .col12,.zerogrid .col13 ,.zerogrid .col14,.zerogrid .col15 ,.zerogrid .col16,
	.zerogrid .col-1-3,.zerogrid .col-2-3 {
	float: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

	
    
	.zerogrid .col01                    { width: 40px;  }

    .zerogrid .col02                    { width: 100px; }

    .zerogrid .col03                    { width: 160px; }

    .zerogrid .col04                    { width: 220px; }

    .zerogrid .col05                    {
	width: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cbc483;
	border-right-color: #cbc483;
	border-bottom-color: #cbc483;
	border-left-color: #cbc483;
	background-color: #f2f0e1;
}

    .zerogrid .col06                    { width: 340px; }

    .zerogrid .col07                    { width: 400px; }

    .zerogrid .col08                    { width: 460px; }

    .zerogrid .col09                    { width: 520px; }

    .zerogrid .col10                    { width: 580px; }

    .zerogrid .col11                    {
	width: 660px;
	background-color: #FFF;
}

    .zerogrid .col12                    { width: 700px; }

    .zerogrid .col13                    { width: 760px; }

    .zerogrid .col14                    { width: 820px; }

    .zerogrid .col15                    { width: 880px; }

    .zerogrid .col16                    { width: 940px; }


    .zerogrid .col-1-3                  {
	width: 100%;
}

    .zerogrid .col-2-3                  { width: 620px; }


    
    .zerogrid .offset01                   { margin-left: 60px;  }

    .zerogrid .offset02                   { margin-left: 120px; }

    .zerogrid .offset03                   { margin-left: 180px; }

    .zerogrid .offset04                   { margin-left: 240px; }

    .zerogrid .offset05                   { margin-left: 300px; }

    .zerogrid .offset06                   { margin-left: 360px; }

    .zerogrid .offset07                   { margin-left: 420px; }

    .zerogrid .offset08                   { margin-left: 480px; }

    .zerogrid .offset09                   { margin-left: 540px; }

    .zerogrid .offset10                   { margin-left: 600px; }

    .zerogrid .offset11                   { margin-left: 660px; }

    .zerogrid .offset12                   { margin-left: 720px; }

    .zerogrid .offset13                   { margin-left: 780px; }

    .zerogrid .offset14                   { margin-left: 840px; }

    .zerogrid .offset15                   { margin-left: 900px; }


		.zerogrid .col01,.zerogrid .col02,.zerogrid .col03,.zerogrid .col04,.zerogrid .col05,.zerogrid .col06,.zerogrid .col07,.zerogrid .col08,
		.zerogrid .col09,.zerogrid .col10,.zerogrid .col11,.zerogrid .col12,.zerogrid .col13 ,.zerogrid .col14,.zerogrid .col15 ,.zerogrid .col16,
		.zerogrid .col-1-3,.zerogrid .col-2-3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

		
        .zerogrid .col01,
        .zerogrid .col02,
        .zerogrid .col03,
        .zerogrid .col04,
        .zerogrid .col05,
        .zerogrid .col06,
        .zerogrid .col07,
        .zerogrid .col08,
        .zerogrid .col09,
        .zerogrid .col10,
        .zerogrid .col11,
        .zerogrid .col12,
        .zerogrid .col13,
        .zerogrid .col14,
        .zerogrid .col15,
        .zerogrid .col16,
        .zerogrid .col-1-3,
        .zerogrid .col-2-3  { width: 300px; }


        
        .zerogrid .offset01,
        .zerogrid .offset02,
        .zerogrid .offset03,
        .zerogrid .offset04,
        .zerogrid .offset05,
        .zerogrid .offset06,
        .zerogrid .offset07,
        .zerogrid .offset08,
        .zerogrid .offset09,
        .zerogrid .offset10,
        .zerogrid .offset11,
        .zerogrid .offset12,
        .zerogrid .offset13,
        .zerogrid .offset14,
        .zerogrid .offset15 { margin-left: 0; }

	




.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

#masthead .container #languages-switcher .dropdown-toggler {
  width: 100%;
  height: 100%;
  width: 70px;
  text-align: center;
}





.custom #footer { padding:0; }

.custom #footer p { color:#808080; margin-top:5px; line-height:16px; margin-right:auto;margin-left:auto;}

.custom #footer a:hover, .custom #footer .current-menu-item a, .custom #footer a.credits { color:##707070; }

.custom #footer a.credits:hover { border-bottom:1px solid ##707070; }




.custom #footer-widget-block { text-align:left; overflow:hidden; }


.custom #footer a{border-bottom:0px solid #ccc}

#footer { border-style: double; border-color: #ddd; text-align: right; clear: both; }



#footer a { border-bottom: 1px solid #ccc; }

		#header, #footer { padding-right: 1.1em; padding-left: 1.1em; }



#footer p { font-size: 1.2em; line-height: 1.667em; }

#footer, #footer a { color: #888888; }

#footer a:hover { color: #000000; }

    .page-template-pageMenus-php .icon-menu, .page-template-pageLocationsAll-php .icon-maps, .page-template-pageCatering-php .icon-catering {background: #737169;padding: 4px 8px}

    .page-template-pageMenus-php .icon-menu a, .page-template-pageLocationsAll-php .icon-maps a, .page-template-pageCatering-php .icon-catering a {color: #FFF;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
	
	
	
	.features-border-top .col-md-3:after,
	.features-border-top .right-border:before{
		 width: 0px;
	}

.features-border-top .col-md-3 {
	margin-top:-40px;
}

.features-border-top .col-md-3:after {
	content:"";
	position:absolute;
	top:40px;
	left:0;
	height:40%;
	width:1px;
}

.gdlr-session-counter-item .gdlr-time { display: block; font-size: 51px; 
	line-height: 1; font-weight: bold; margin-bottom: 5px; }




.footer {
  background-color: #001a82;
  border-top: 1px solid #000000;
  color: #ffffff;
  font-size: 10px;
  padding: 5px 5px;
  overflow:hidden;
}

.footer a {
  color: #ffdc78;
}

.footer p {
  margin:0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
